
Member Nodes - Task #8493

MNDeployment # 3748 (Operational): PPBIO Member Node

PBIO: Support search against deprecated identifiers

2018-03-12 15:15 - Amy Forrester

Status: Closed Start date: 2018-03-12

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

1. Searching for the term "Levantamento da vegetação" returned two records, one of which was PPBioMA.28.10 (i.e. the current

revision of PPBioMA.28.8)

2. Searching for "PPBioMA.28.8" did not return any results, however searching for the current revision "PPBioMA.28.10" did return

the expected record. We will look into supporting search against deprecated identifiers.

History

#1 - 2018-04-02 18:37 - Dave Vieglais

Searching for PPBioMA.28.8 using the "Jump to:" box resulted in the expected page accompanied with a message that a newer version is available.

This is the expected behavior.

#2 - 2018-04-02 19:41 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed
